const system=require("../../system");
const Dao=require("../dao.base");
class SloganpictureDao extends Dao{
  constructor(){
    super(Dao.getModelName(SloganpictureDao));
  }
  // extraModelFilter(){
  //   return {"key":"include","value":[{model:this.db.models.newschannel,attributes:["id","title"]},]};
  // }
  orderBy(){
    //return {"key":"include","value":{model:this.db.models.app}};
    return [["orderNo","ASC"]];
  }
}
module.exports=SloganpictureDao;
